/* [screen] for sample/menu.html */

BODY {
	color: #FFFFFF;
	background-color: #006699;
}
TD {
	color: #FFFFFF;
	line-height: 100%;
}
TH {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	background-color: #6699CC;
	font-size: 110%;
	letter-spacing: 1pt;
	padding-top   : 3px;
	padding-bottom: 3px;
}

/* -- ANCHOR -- */

A:link {
	color: #E0FFD0;
}
A:visited {
	color: #F0F0F0;
}
A:hover, A:active {
	color: #FFFF66;
}

/* -- ELEMENT -- */

P {
	font-size: 95%;
}

/* -- MARK -- */

.mk21 {
	color: #CCFFFF;
	font-size: 90%;
}
